OgreInstanceBatchVTF.h File Reference
`#include "OgreInstanceBatch.h"`
`#include "OgreTexture.h"`

Go to the source code of this file.

## Classes

class | Ogre::BaseInstanceBatchVTF
| Instancing implementation using vertex texture through Vertex Texture Fetch (VTF) This implementation has the following advantages: Supports huge amount of instances per batch Supports skinning even with huge ammounts of instances per batch Doesn't need shader constants registers. More...
class | Ogre::InstanceBatchVTF

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24